Firefly开源社区

[Linux] 关于qt版本5.12.8 相关库不全的问题

8

积分

0

威望

0

贡献

吃瓜的群众

积分
8
发表于 2023-7-11 11:23:24     
问题描述及复现步骤:
您好,在使用贵公司的IPC-M10R800-A3399C平板,开发自己的QT应用软件会使用到QT自带的虚拟键盘,但会出现以下错误,说找不到libQt5VirtualKeyboard.so.5库,你们提供的固件里没有这个虚拟键盘的库,从官网上也搜索不到QT5.12.8版本的库,你们是否可以帮忙提供QT5.12.8版本(firefly_arm64版本)的库?

/FansTech: error while loading shared libraries: libQt5VirtualKeyboard.so.5: cannot open shared object file: No such file or directory

log20230711.txt

135 Bytes, 下载次数: 0, 下载积分: 灯泡 -1 , 经验 -1

回复

使用道具 举报

8

积分

0

威望

0

贡献

吃瓜的群众

积分
8
发表于 2023-7-11 11:28:38     
固件里使用的QT版本是5.12.8,固件里的QT版本没有提供虚拟键盘的相关库
回复

使用道具 举报

8

积分

0

威望

0

贡献

吃瓜的群众

积分
8
发表于 2023-7-11 11:35:39     
我自己的编译的5.12.8又没法使用,会出现段错误,不知道你们编译的5.12.8使用什么编译选项
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Copyright © 2014-2022 中山市天启智能科技有限公司 粤ICP备14022046号
快速回复 返回顶部 返回列表